li a i {
    padding-top: 2px;
}

.form-control {
    border-radius: inherit;
}

.form-control:focus {
    border: 1px solid #2196f3;
}

.irs-bar {
    background-color: #fd776d;
}

.required:after {
    content: "*";
}

.form-control {
    border: 1px solid #c3c1c1;
}

.select2-results__option[aria-selected=true] {
    display: none;
}

.dataTables_paginate .paginate_button {
    border-radius: inherit;
}

.select2-selection--single:not([class*=bg-]):not([class*=border-]) {
    border: 1px solid #c3c1c1;
}

.navbar-brand > img {
    margin-top: 2px;
    height: 20px;
    margin-left: 30px;
}

.form-helper {
    margin-left: 5px;
}

.table-hover > tbody > tr:hover {
    background-color: #37474f12;
}

.dropdown-menu > li > a {
    padding: 3px 15px;
}

.color-block {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: sub;
    margin-right: 10px;
}

.twig-tags {
    cursor: pointer;
}

.twig-tags:hover {
    background-color: #000;
    color: #fff;
}